.sale{
    border-radius: 10px;
    width:100%;
    position:relative;
    padding:16px 0;
    background: #d9000b;
    font-weight: 500;
    font-size: 14px;
    text-align: center;
    color:#fff;
    margin: 0 0 30px 0;
}
.sale span{
    width:65px;
    height:65px;
    position:absolute;
    top:-9px;
    left:87px;
    font-weight: 700;
    font-size: 20px;
    letter-spacing: -0.02em;
    text-align: center;
    color: #d9000b;
    background:url('../img/icon-sale.png') no-repeat;
    display:flex;
    align-items:center;
    justify-content:center;
}
@media(max-width:768px){
    .sale{
        padding: 16px 5px 16px 75px;
        text-align: left;
        margin: 0 20px 30px 20px;
        width: calc(100% - 40px);
    }
    .sale span{
        left:5px;
        top:-1px;
    }
}